# Io Reference

Networking / SecureSocket / Certificate

|  | Read-only interface to SSL X509 certificates.

attributes

Returns the attributes.
extensions

Returns the extensions.
issuerName

Returns the issuerName.
notAfter

Returns the notAfter value.
notBefore

Returns the notBefore value.
serialNumber

Returns the serialNumber.
subjectName

Returns the subjectName.
version

Returns the version.